* {
	margin: 0px;
	padding: 0px;
}

body {
	padding: 16px 0px 10px;
	background: #FFFFFF;
	color: #4B4B4B;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	text-align: center;
}

hr {
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
border: 1px solid #eff3f7;
}

td {
font-size: 11px;

}


a {
	color: #fff;
	text-decoration: none;
}

a:hover{
text-decoration: underline;

}


#banner {
background: url('image/banner.jpg') no-repeat;
}

h3 {
text-align: left;
font-family: tahoma, arial, sans-serif;
	font-size: 17px;
	padding: 10px;
}


#bottom {
background: url('image/bottom.jpg') no-repeat;
padding: 5px;
text-align: left;
}

#sisu {
border-left: 1px solid #8D8D8D;
padding: 10px;
font-family: tahoma, arial, sans-serif;
font-size: 11px;
letter-spacing: 1px;
line-height: 15px;
}

#sisu a{
color:#444444;
font-weight: bold;
}


#nimekiri {
line-height: 25px;
}


#nimekiri td{
padding: 5px;
border-bottom: 1px solid #A7A7A7;
}


#tulemused td{
padding: 2px;
border: 1px solid #696969;
}

#pildid {

padding: 15px;
}


#reg {

text-align: left;
border: 1px solid #696969;
padding: 2px;
}

#master {
background: #353535;
color: white;
}

#set td{
background: #E0E0E0;
}

#elulill a{
color: #454545;
}

img {
border: 0px;
}

.headlone {
display: block;
width: 100%;
background: #595959;
color: white;
padding: 5px;
}